ibm {waveslim} | R Documentation

## Daily IBM Stock Prices

### Description

Daily IBM stock prices spanning May~17, 1961 to November~2, 1962.

### Usage

    data(ibm)

### Format

A vector containing 369 observations.

### Source

Box, G. E.~P. and Jenkins, G.~M. (1976) Time Series Analysis: Forecasting and Control, Holden Day, San Francisco, 2 edition.

### References

http://www-personal.buseco.monash.edu.au/~hyndman/TSDL/

[Package waveslim version 1.7.5.1 Index]